{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-wi-2025-2466746",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2466746",
  "cooperator": "Premier Cooperative",
  "planted_date": "2025-05-14",
  "harvested_date": "2025-10-03",
  "population_seeds_per_acre": 140000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 93.6,
        "%MST": 11.1,
        "Test Weight": null,
        "Gross Revenue": 982.8
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B205EE",
      "traits": "",
      "metrics": {
        "Yield": 90.9,
        "%MST": 10.7,
        "Test Weight": null,
        "Gross Revenue": 954.45
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B243EE",
      "traits": "",
      "metrics": {
        "Yield": 85.9,
        "%MST": 11.3,
        "Test Weight": null,
        "Gross Revenue": 901.95
      },
      "entry_num": 4
    }
  ],
  "n_results": 3,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/wi/2025/2466746"
  ],
  "fetched_at": "2026-05-25T19:46:53.822963+00:00",
  "scraper_version": "0.1.0"
}
